.farm-A-goods-detail h3 {margin:0 0 50px; text-align:center; color:#000; font-size:19px;}
.farm-A-goods-detail h4 {margin:40px 0 20px;  color:#000; font-size:17px;}

.farm-A-img {float:left; width:568px; position:relative;}
.farm-A-img figure {margin:0; display:table; width:100%; table-layout:fixed;}
.farm-A-img figure > div {display:table-cell; height:568px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc;} 
 
.zoomContainer {z-index:200;}
.zoomLens {background-color:#fff; cursor:-webkit-zoom-in; border-color:#dcdcdc !important; z-index:200;} 

.farm-A-detail-info {border-bottom:1px solid #dcdcdc; padding-bottom:60px;}
.farm-A-thumb  {margin:6px 0; position:relative; z-index:100;}
.farm-A-thumb ul {margin:0 -3px;}
.farm-A-thumb li {float:left;  width:108.5px; margin:0 3px;}
.farm-A-thumb li > div {border:1px solid #dcdcdc;}
.farm-A-thumb img {width:100%; height:110px;}
 
.farm-A-thumb .bx-controls .bx-controls-direction a {height:100%; background-repeat:no-repeat; top:0; margin:0;
background-image:url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls.png); background-position-y:50%; 
background-color:#808080;background-color:rgba(0,0,0,.5)}
.farm-A-thumb .bx-controls .bx-controls-direction a.disabled {display:none;}

.farm-A-icon {position:absolute; top:15px; left:15px;}

.farm-A-scrap {margin:10px 0;}

.farm-A-info {float:right; width:600px; position:relative;}
.farm-A-info .brand_logo {display:block; margin-bottom:20px;}
.farm-A-info .farm-A-name {font-size:23px; color:#000; margin:0 0 10px;}
.farm-A-info .farm-A-name span{color:#ff5a00;}
.farm-A-info .farm-A-name em{font-size:11px; padding:0 4px;background:linear-gradient(to right top, #ff5a00, #ffa202); color:#fff;  }
.farm-A-info .gds_price {display:inline-block; color:#ff5a00; margin:15px 0; font-size:28px; font-weight:bold;}
.farm-A-info .gds_app {display:inline-block; margin:15px 10px;}
.farm-A-info .gds_app span {color:#ff5a00; font-weight:bold;}
.farm-A-info .sijung_price {font-size:19px; color:#323232; margin-right:20px;}
.farm-A-info .price {font-size:36px;}
.farm-A-column {border-top:2px solid #000; margin:15px 0;}
.farm-A-column form {border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; padding:10px 0;}
.farm-A-info dl {display:table; width:100%;}
.farm-A-info dt,.farm-A-info dd {display:table-cell; vertical-align:middle; height:35px;}
.farm-A-info dt {width:105px; color:#000; font-weight:bold;}
.farm-A-info .daynight dd {font-size:0; color:#fff;}
.farm-A-info .farm-A-btn-type1 {padding:.3em .5em; background-color:#ff5a00; color:#fff; border:1px solid #c93d00;}
.farm-A-info .farm-A-sale-count {position:relative; width:72px;}
.farm-A-info  .farm-A-sale-count input {width:72px; height:25px; text-align:center;box-sizing:border-box;}
.farm-A-info  .farm-A-arrow {position:absolute; right:-26px;}
.farm-A-info  .farm-A-arrow-up {top:0;}
.farm-A-info  .farm-A-arrow-down {bottom:0;}
.farm-A-info .farm-A-btn-wrap {margin:10px 0;} 
.farm-A-info .farm-A-btn-wrap a {display:inline-block; background-color:#fff; color:#000; font-size:25px; border:1px solid #000; width:140px; height:68px; font-weight:bold; text-align:center;line-height:68px;}
.farm-A-info .farm-A-btn-wrap .farm-A-highlight {width:306px;background-color:#ff5a00; color:#fff; border-color:#c93d00;}

.wish_cnt_box {position:absolute; right:0; top:200px; background-color:rgba(0,0,0,.5); background-image:url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_wish.png); background-repeat:no-repeat; background-position:50% 25%; color:#fff; padding:75px 30px 20px; z-index:201;}
.wish_cnt_box p {text-align:center;}
.wish_cnt_box .wish_cnt {font-size:20px;}
.wish_cnt_box .close {position:absolute; top:10px; right:10px; color:#fff; font-size:20px; width:17px; height:17px; text-indent:-9999px;
background:url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_pop_close.png) no-repeat 0 0; }

/* 추천상품 */
.farm-A-detail-slide {padding:50px 0; border-bottom:1px solid #dcdcdc;}
.farm-A-detail-slide > div {display:table; width:100%; table-layout:fixed;}
.farm-A-detail-slide > div > div {display:table-cell; vertical-align:top;}
.farm-A-detail-slide .farm-A-recommand {width:600px; position:relative; padding:0 50px; border-right:1px solid #dcdcdc; }
.farm-A-detail-slide .farm-A-empty {text-align:center; line-height:265px;}
.sl_gds .goods_name {font-size:14px;}
.sl_gds .price {font-size:18px;}
.sl_gds .price b {font-size:13px;}
.sl_gds dl dt:after {width:35px; height:2px;}
.farm-A-recommand  dl {max-width:200px; margin:0 auto; text-align:center;}
.farm-A-detail-slide .bx-controls .bx-controls-direction a {background-color:#fff; background-image:url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls2.png); top:200px; background-size:cover; }
.farm-A-detail-slide  .bx-controls .bx-prev {left:15px;}
.farm-A-detail-slide  .bx-controls .bx-next {right:15px;}

/* 이달의 혜택 */
.farm-A-benefits {padding:0 20px; position:relative;}
.farm-A-benefits > div {width:380px; margin:0 auto; }  

/* 관련상품 */
.farm-A-related {margin:20px 0; position:relative;
 background: url("/img_up/shop_pds/naisbeauty01/design/images/bg/bg_pds_detail_option.gif"); border: 1px solid #dcdcdc; padding: 45px 25px;}
.farm-A-related .bx-controls .bx-controls-direction a{ width: 27px; height: 35px; background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls.png); font-size: 0; position: absolute;  top: 50%; margin-top: -17px; background-position-y:50%;}
  
.farm-A-related ul li {text-align:center;}
.farm-A-related ul li:before{display:block; content:''; width:31px; height:31px; background:url("/img_up/shop_pds/naisbeauty01/design/images/icon/ico_pds_detail_arrow.png"); position: absolute; top: 90px; left: -12px;}
.farm-A-related  ul li:first-child:before{display:none;}
.farm-A-related  ul li a{display:block; margin:0 40px; }
.farm-A-related .sl_gds .figure > div {background-color:#fff;border:1px solid #dcdcdc; }
.farm-A-related  .sl_gds dl dt {padding:0;}
.farm-A-related  .sl_gds dl dt:after{display:none;}
.farm-A-related  .sl_gds .goods_name{font-size:12px; font-weight:normal; margin:0;}

/* 상세정보 */
.farm-A-detail-tab {margin:100px 0 40px;}
.farm-A-detail-tab ul {margin-left:1px;}
.farm-A-detail-tab li {float:left; width:20%;}
.farm-A-detail-tab li a {display:block; height:50px; line-height:50px; text-align:center; border:1px solid #e0e0e0; background-color:#f2f2f2; color:#000; font-size:15px; margin-left:-1px;}
.farm-A-detail-tab li.on a {background-color:#fff; border-bottom:0; color:#ff5b00;}

/* 제품효과*/
.farm-A-detail-option {border:1px solid #dcdcdc; background:url(/img_up/shop_pds/naisbeauty01/design/images/bg/bg_pds_detail_option.gif) repeat; padding:50px 50px 20px;}
.farm-A-detail-option ul {margin:0 -20px;}
.farm-A-detail-option li {float:left; width:50%;}
.farm-A-detail-option li.farm-A-empty {float:none; width:100%;}
.farm-A-detail-option li > div {margin:0 20px; color:#000;}
.farm-A-detail-option .caption {text-align:right; margin-top:20px;}
.opt_pct {float: right;    color: #ff5a00;    font-weight: bold; margin-right:-10px;}
.opt_bar {background-color:#fff; padding:5px 0; margin:10px 0;}
.opt_bar p {background-color:#777777; width:100%; height:4px; position:relative;}
.opt_bar p span {display:block; height:4px; width:0; background-color:#ff5a00; }
.opt_bar p i {display:block;  width:14px; height:14px; background:url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_pds_detail_option.png); border-radius:50%;
position:absolute; left:0; top:0; margin-top:-6px; margin-left:-7px;}

.farm-A-detail-table {margin:20px 0;}
.farm-A-detail-table  table {width:100%; table-layout:fixed; border-top:1px solid #dcdcdc;}
.farm-A-detail-table tr {border-bottom:1px solid #dcdcdc;}
.farm-A-detail-table th {background-color:#f5f5f5; padding:15px 5px; text-align:center; width:210px;}
.farm-A-detail-table td {padding:15px 20px;}


.farm-A-table {border-top:1px solid #000; width:100%;}
.farm-A-table tr {border-bottom:1px solid #dcdcdc;}
.farm-A-table th,.farm-A-table td {text-align:center; padding:12px 5px; }
.farm-A-table th {color:#000;}
.farm-A-table .farm-A-subject {text-align:left; padding:12px 20px;}

.farm-A-goods-detail .farm-A-paginate {margin:15px 0; text-align:center;}

.farm-A-detail-bbs .farm-A-btn-wrap {text-align:right; margin:20px 0;}
.farm-A-detail-bbs .farm-A-btn-wrap a {display:inline-block; padding:8px 30px; border:1px solid #000; color:#000;font-weight:bold; margin-left:5px;}
.farm-A-detail-bbs .farm-A-btn-wrap a.farm-A-highlight {border-color:#dcdcdc;  color:#959595;}




.farm-A-btn-type1 {	    -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    display: inline-block;    margin: 1px 0;  
  padding: 0;    border: 1px solid #323232;    background: #fff;    color: #323232;    font-family: Nanum Gothic,'NanumGothic','Malgun Gothic';  
  font-size: 12px;    font-weight: bold;    text-align: center;    text-decoration: none;    line-height: 35px;    cursor: pointer;
}
.farm-A-btn-type1.farm-A-small {
    width: auto;
    height: 25px;
    padding: 0 10px;
    line-height: 23px;
}
.farm-A-btn-type1.farm-A-highlight {
    border: 1px solid #323232;
    background: #323232;
    color: #fff;
}

.farm-A-add-option {padding:15px; border:1px solid #dcdcdc;}
.farm-A-add-option ul li {margin:10px 0;}
.farm-A-add-option .farm-A-subject {display:inline-block; width:100px;}




